class_name PlaySound
extends Action

export(NodePath) var audioStreamPlayer 

func _ready():
	onTrigger()
	 
	
func onTrigger():
	print("OnTrigger PlaySound")
#	get_node( audioStreamPlayer ).play()
	 
